@media all and (max-width: 500px) {
	
	body { background-position: 0 -137px; -webkit-text-size-adjust: 100%; }
	img { max-width: 100%; }
	
	#wrapper { width: auto; }
	
	#header { height: 90px; }
	#logo { top: 10px; width: 182px; height: 62px; }
	#books { top: 10px; width: 110px; height: 120px; }
	
	#navigation { display: none; }
	#crumbs { visibility: hidden; }
	
	#nav-select { left: 10px; top: 98px; visibility: visible; }
	
	#content div.right { float: none; width: auto; margin-bottom: 1em; }
	#content div.left { margin-right: 0; }
	
	#tools { display: none; }
	
	#footer div.content { min-height: 0; }
	#footer div.content div.left { display: none; }
	#footer div.content div.right { float: none; width: auto; text-align: left; }
}